@charset "utf-8";
*{margin:0;padding:0}
:root {
    --main-bg-color: black;
    --main-fg-color: white;
    --tint-bg-color: #362F2B;
    --tint-fg-color: white;
    --light-bg-color: #005bdf;
    --light-fg-color: white;
    --body-font: "Noto Serif SC", serif;
    --ui-font: "Electrolize", "Noto Sans SC", sans-serif;
    --title-font: "Fredericka the Great", cursive;
}
a:link { text-decoration: none; a:link { text-decoration: none; color:var(--light-bg-color);}}
#main{
    display: flex;
    flex-direction: column;
    justify-content: center;
}

#header{
    display: flex;
    flex-direction: row;
    justify-content: center;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 4px 8px 0px, rgba(0, 0, 0, 0.19) 0px 6px 20px 0px;
}

.logo {
    min-width: 200px;
    min-height: 100px;
    padding-left: 5rem;
}

.ex-logo{
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
    min-width: 200px;
    min-height: 100px;
    margin-top: 1rem;
    margin-bottom: 1rem;
    margin-right: 2rem;
}
.title-box {
    display: flex;
    flex-direction: column;
}
.title {
    font-family: var(--body-font);
    font-size:24pt;
    text-align: end;
    text-justify: center;
    justify-self: bottom;
    align-self: end;
    min-width: 50px;
    min-height: 20px;
}

.subtitle {
    font-family: var(--title-font);
    font-size: 30pt;
    text-align: center;
    margin-top: 1em;
    min-width: 50px;
    min-height: 20px;
}

.nav{
    min-width: 50px;
    font-family: var(--ui-font);
    color: var(--main-bg-color);
    font-size: 16pt;
}

.slides{
    margin-top: 4rem;
    margin-bottom: 4rem;
}
.slides-box{
    display:flex
    flex-direction: row;
    justify-content: center;
}
#welcome{
    display: flex;
    flex-direction: column;
    justify-content: center;
margin-left: 2rem;
margin-right: 2rem;
}
.banner{
    padding: 1rem;
    background: var(--tint-bg-color);
    color: #fff;
    font-family: var(--ui-font);
    font-size: 22pt;
    font-weight: bold;
    margin-top: 1rem;
    margin-bottom: 1rem;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.welcome-body{
    font-family: var(--ui-font);
    font-size: 12pt;
    min-width: 30vw;
    max-width: 64vw;
    margin-top: 4rem;
    margin-bottom: 4rem;
    margin-left: auto;
    margin-right: auto;
    text-indent: 2em;
    line-height: 1.5em;
}
#news{
    margin-top: 1rem;
    margin-bottom: 1rem;
    margin-left: auto;
    margin-right: auto;
    width: 920px;
}

.footer{
    margin-top: 1rem;
    margin-bottom: 1rem;
    margin-left: auto;
    margin-right: auto;
}
.copyright{
    text-align: center;
    text-justify: center;
}

.mbanner .focus .focus-title-bar {top: 0; left: 65vw; margin-left: 0px;}
.mbanner .focus .focus-title-bg {background-color: #000; opacity: 0;}
.mbanner .focus .focus-pagination {position:absolute;right: 14px;bottom: 14px;margin-right: 0px;z-index:60;}
.mbanner .focus .focus-page { display:inline-block; width:9px; height:9px;  margin-right:6px;background:#000;opacity:0.3; filter:Alpha(opacity=30);}
.mbanner .focus .focus-page-active {width:18px;background: #000;opacity:0.3; filter:Alpha(opacity=30);}
.mbanner .focus .focus-navigation {width:58px; height:53px; opacity: 0.4; filter:alpha(opacity=40); background:url(image/slide_next.png) no-repeat; text-indent:-999em;}
.mbanner .focus .focus-navigation:hover {opacity: 1; filter:alpha(opacity=100);}
.mbanner .focus .focus-navigation:active {opacity: 1; filter:alpha(opacity=100);}
.mbanner .focus .focus-prev { left:0px;}
.mbanner .focus .focus-next { right:0px;background-position:right top}

.col_news {width: 920px;min-height:500px;margin-top:5rem;margin-left:auto;margin-right:auto;}
.col_news .col_news_box{display: flex; flex-direction: column; justify-content: center;}
.col_news_head {border-bottom: 0.2rem solid background: var(--tint-bg-color);}
.col_metas .col_title { display:inline-block; float:left; height: 48px; line-height: 48px; }  /**当前栏目**/
.col_metas .col_title h2 {display:inline-block;font-size: 18px;font-family:var(--ui-font);font-weight: normal;border-bottom: 0.2rem solid var(--tint-bg-color);}
.col_metas .col_path {display:inline-block;float:right;white-space:nowrap;height: 46px;line-height: 46px;color: #666;} /**当前位置**/
.col_metas .col_path a{color: #2F2F2F;}
.col_news_con { padding:5px 0px 10px 0px; margin:0 0px;}
.col_news_list { margin-top:7px;}
.col_news_list .wp_article_list .list_item {} /**栏目新闻列表**/
.col_news_list .wp_article_list .list_item .Article_Index {}  /**栏目新闻图标序号**/
.col_news_list .wp_entry,.col_news_list .wp_entry p { line-height:1.75; font-size:14px; color:#333;}
.col_news_list .wp_entry p { margin-bottom:10px;}
.col_news_list .wp_entry table{ margin-bottom:4px;}
.col_news_list .wp_entry img { max-width:680px; _width:expression(this.width > 680 ? "680px" : this.width); } /**列表页文章图片大小限制**/

.news_list { }
.news_list li.news {line-height: 2em; border-top: 1px solid #eee;}
.news_list li.news span.news_title { float:left; font-family: var(--ui-font); color: var(--light-bg-color);}/*标题*/
.news_list li.news span.news_title img {vertical-align: middle;}
.news_list li.news span.news_meta {float:right;margin-left:2px;color: #9C9C9C;}/*属性*/
.news_list li.news .news_time,
.news_list li.news .news_time span{color: #666;}/*发布时间*/
.news_list li.news .news_icon {display:inline-block;margin:0 auto; border:0px solid red;}
.news_list li.news .news_text {line-height:22px; color:#666;}/*默认简介*/
.news_list li.news .news_bg {position:absolute; left:0px;bottom:0px; right:0px; height:30px; background:#000; opacity:.7; filter:Alpha(opacity=70);}
.news_list li.news p {line-height:34px;}

.article {width: 900px;margin-left:auto;margin-right:auto;padding-top:5rem;}
.article h1.arti_title {line-height: 36px;font-family:var(--ui-font);font-size:20pt;text-align:center;color: #000000;} /**文章标题**/
.article h2.arti_title {line-height: 34px;font-family:var(--ui-font);font-size:14pt;text-align:center;color: #1B1B1B;} /**文章副标题**/
.article .arti_metas {padding:10px;text-align:center;/* border-top:1px solid #ececec; */}
.article .arti_metas span { margin:0 5px; font-size:12px; color:#787878;}/**文章其他属性**/
.article .entry { margin:0 auto; overflow:hidden;margin-top:10px;} /**文章内容**/
.article .entry .read,.article .entry .read p { line-height:1.75; font-family:var(--body-font);font-size:14px; color:#000;}  /**阅读字体**/
.article .entry .read p { margin-bottom:1rem;}
.article .entry .read img {margin:0 auto; max-width:1200px; _width:expression(this.width > 1200 ? "1200px" : this.width); }   /**文章阅读部分图片大小限制**/
.article .entry .read table{margin:0 auto; border:none!important;}
